Subject: [PATCH] arm: R_ARM_REL32 relocation support

From: [email-masked] (Michal Marek)
Date: Sun, 15 Aug 2010 00:58:20 +0200

Dne 15.8.2010 00:46, Michal Marek napsal(a):
> Dne 14.8.2010 13:44, Martin Michlmayr napsal(a):
>> * Mikael Pettersson <[email-masked]> [2010-08-05 10:48]:
>>> Michal Marek's patch(*) to use -fno-dwarf2-cfi-asm already exists
>>> and is IMO the correct solution in that it addresses the cause
>>> of the problem rather than its symptoms.
>>>
>>> (*) http://lkml.org/lkml/2010/7/26/154
>>
>> I cannot find Michal's patch in mainline or in RMK's patch tracker.
>> Michal, did you submit your patch to
>> http://www.arm.linux.org.uk/developer/patches/ ?
> 
> No, I didn't. I didn't even know about this site. I'll do it in a minute.

http://www.arm.linux.org.uk/developer/patches/viewpatch.php?id=6328/1

Michal